## php-maxmind-web-service-common 0.9.0

=== debian/changelog ===
php-maxmind-web-service-common (0.9.0-2) unstable; urgency=medium

  * debian/control: add VCS URLs
  * debian/control: move package to debian-matomo team
  * debian/control: bump standard to 4.7.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Feb 2025 22:40:44 +0100

php-maxmind-web-service-common (0.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 18:58:54 -0500

php-maxmind-web-service-common (0.9.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 17 Apr 2023 18:43:08 +0200
