=== debian/control ===
Source: php-maxmind-web-service-common
Section: php
Priority: optional
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
                , phpab
                , pkg-php-tools
Standards-Version: 4.7.1
Homepage: https://github.com/maxmind/web-service-common-php
Vcs-Browser: https://salsa.debian.org/matomo-team/php-maxmind-web-service-common
Vcs-Git: https://salsa.debian.org/matomo-team/php-maxmind-web-service-common.git
Rules-Requires-Root: no

Package: php-maxmind-web-service-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
	, php-composer-ca-bundle
	, php-curl
	, php-json
Description: Common Code for MaxMind Web Service Clients
 This package contains shared code between MaxMind's various web service
 client APIs.
 It is not intended for direct use by third parties.
